extends templates/_base.pug

block variables
    - var title = "О проекте";

block content
    .page.about
        h1.page__title.text-danger О проекте
        include components/about-intro/about-intro.pug
        .answers.d-flex.flex-column
            .shifted-text.order-1
                .answers__item
                    h2.d-none.d-sm-block Кто ты такой?
                    h2.collapsing-title.d-sm-none(data-toggle="collapse" href="#answer-1")
                        <svg class="collapsing-title__icon"><use xlink:href='#arrow-down'/></svg>
                        | Кто ты такой?
                    #answer-1.collapse.d-sm-block
                        p Работаю в&nbsp;интернете с&nbsp;2000-года, пересказывать всю карьеру глупо. В&nbsp;2016-2017 работал директором по&nbsp;стратегии и&nbsp;анализу Mail.Ru Group, искал для корпорации новые направления для развития, в&nbsp;активе&nbsp;&mdash; сделки с&nbsp;Delivery Club, ZakaZaka, Geekbrains и&nbsp;Ситимобил, запуск BeepCar и&nbsp;Pandao. В&nbsp;2018 году работал внутри такси-агрегатора Ситимобил заместителем генерального директора. За&nbsp;год мы&nbsp;выросли в&nbsp;10&nbsp;раз, вышли в&nbsp;Москве на&nbsp;второе место после Яндекс.Такси, начали региональную экспансию.
                .answers__item
                    h2.d-none.d-sm-block Что такое &laquo;сколько вы&nbsp;проинвестируете в&nbsp;клон&raquo;?
                    h2.collapsing-title.d-sm-none(data-toggle="collapse" href="#answer-2")
                        <svg class="collapsing-title__icon"><use xlink:href='#arrow-down'/></svg>
                        | Что такое &laquo;сколько вы&nbsp;проинвестируете в&nbsp;клон&raquo;?
                    #answer-2.collapse.d-sm-block
                        p А&nbsp;вот это серьезный вопрос! Я&nbsp;часто пишу о&nbsp;проектах, которых нет в&nbsp;России, но&nbsp;которые могли&nbsp;бы у&nbsp;нас быть&nbsp;&mdash; просто не&nbsp;нашлось людей, которые хотят их&nbsp;сделать или инвесторов, которые могли&nbsp;бы в&nbsp;такую идею проинвестировать. Мне кажется, дефицит денег в&nbsp;данном случае серьезнее, чем дефицит команд. Если вам действительно нравится стартап и&nbsp;вы&nbsp;готовы инвестировать в&nbsp;его российский клон&nbsp;&mdash; напишите. Если сумма соберется адекватная проекту, то&nbsp;я&nbsp;найду команду и&nbsp;сказка станет былью. Пожалуйста, не&nbsp;пишите &laquo;от&nbsp;балды&raquo;, форма на&nbsp;сайте&nbsp;&mdash; не&nbsp;твердое обещание, но&nbsp;не&nbsp;превращайте eё в&nbsp;спам. И, наверное, нет смысла писать о&nbsp;суммах меньше 3&nbsp;миллионов рублей.
                .answers__item
                    h2.d-none.d-sm-block Зачем на&nbsp;сайте голосуют за&nbsp;стартапы?
                    h2.collapsing-title.d-sm-none(data-toggle="collapse" href="#answer-3")
                        <svg class="collapsing-title__icon"><use xlink:href='#arrow-down'/></svg>
                        | Зачем на&nbsp;сайте голосуют за&nbsp;стартапы?
                    #answer-3.collapse.d-sm-block
                        P Это просто прикольно! Мы&nbsp;все делаем ставки, вырастет стартап или упадет, а&nbsp;через год узнаем, кто был прав, а&nbsp;кто нет. Не&nbsp;относитесь к&nbsp;рейтингу слишком серьезно, даже сама проверка успеха через год субъективна и&nbsp;частично произвольна, но&nbsp;вдруг и&nbsp;получится сделать полезный вывод&nbsp;&mdash; &laquo;зря я&nbsp;так слежу за&nbsp;хайпом&raquo;, например.
                .answers__item
                    h2.d-none.d-sm-block О&nbsp;каких стартапах пишешь?
                    h2.collapsing-title.d-sm-none(data-toggle="collapse" href="#answer-4")
                        <svg class="collapsing-title__icon"><use xlink:href='#arrow-down'/></svg>
                        | О&nbsp;каких стартапах пишешь?
                    #answer-4.collapse.d-sm-block
                        p О&nbsp;любых. Это может быть и&nbsp;российский, и&nbsp;американский, и&nbsp;аргентинский проект, и&nbsp;выпускник инкубатора, и&nbsp;единорог. Единственное условие&nbsp;&mdash; стартап должен быть чем-то интересен. Вы&nbsp;всегда можете подсказать новый проект для обзора. Не&nbsp;стесняйтесь присылать и&nbsp;свои проекты тоже.
            .order-3.order-sm-2
                include components/contact-block/contact-block.pug
            .shifted-text.order-2.order-sm-3
                .answers__item
                    h2.d-none.d-sm-block Кто сделал этот сайт?
                    h2.collapsing-title.d-sm-none(data-toggle="collapse" href="#answer-5")
                        <svg class="collapsing-title__icon"><use xlink:href='#arrow-down'/></svg>
                        | Кто сделал этот сайт?
                    #answer-5.collapse.d-sm-block
                        p Работаю в&nbsp;интернете с&nbsp;2000-года, пересказывать всю карьеру глупо. В&nbsp;2016-2017 работал директором по&nbsp;стратегии и&nbsp;анализу Mail.Ru Group, искал для корпорации новые направления для развития, в&nbsp;активе&nbsp;&mdash; сделки с&nbsp;Delivery Club, ZakaZaka, Geekbrains и&nbsp;Ситимобил, запуск BeepCar и&nbsp;Pandao. В&nbsp;2018 году работал внутри такси-агрегатора Ситимобил заместителем генерального директора. За&nbsp;год мы&nbsp;выросли в&nbsp;10&nbsp;раз, вышли в&nbsp;Москве на&nbsp;второе место после Яндекс.Такси, начали региональную экспансию.
